.assetList{
	width:760px;
	height:auto;
	display:block;
	position:relative;
	float:right;
	list-style:none;
	margin:0;
	padding:0;
	text-align:right;
}
.assetList .asset{
	width:760px;
	height:auto;
	float:right;
	position:relative;
}



.assetList .asset.open{
	margin-bottom: 10px;


}
.asset .visibleView{
	width:752px;
	height:104px;
	padding:6px;
	padding-left:0px;
	background:#EEE;
	border: solid;
	border-width: 1px;
	border-color:#ddd #ddd #c8c8c8 #ddd ;
	float:right;


}


.asset .star{
	width:25px;
	height:90px;
	float:right;
	margin-right:2px;
}

.asset .star input{
	width:1.2em;
	height:1.2em;
	padding:0px;
	margin:0px;
	opacity: 0; filter: alpha(opacity=0); z-index: 50; display:inline-block;
	cursor:pointer;
	
}
.asset .star span{
	display:block;
	width:22px;
	height:20px;
	background:url(../images/assetList.png) -125px -133px;
	

}
.asset .star span.checked{ background-position:-103px -133px }

.asset .visibleView .toggler{
	position:absolute;
	height:97px;
	width:719px;
	right:33px;
	top:6px;
	display:block;
	float:right;
	z-index:10;
	line-height:2;
	outline:none;
}
.visibleView .toggler img{
	float:right;
	padding: 0 0 0 10px;
}
.assetList .data{
	float:right;
	font-size:12px;
	color:#000;
	display:block;
	z-index:1;
	text-align:center;
}
.assetList .rooms{
	margin-right: 490px;
	width:52px;
	padding-right:4px;
}
.assetList .price{
	width:95px;
	padding-right:4px;
}
.assetList .uDate{
	width:76px;
	padding-right:4px;
	
}
.assetList .data.abst{ font-size:14px}

.assetList .autoView{
	width:760px;
	height:auto;
	float:right;
	position:relative;
	margin-top:-1px
}
.assetList .POC{
	float:left;
	position:absolute;
	top:50px;
	left:0px;
	width:80px;
	text-align:center;
	color:#6b9e1c ;
	font-size:16px;
	font-weight:bold;

}
.assetList .close .autoView{ height:0px; overflow:hidden; }


.autoView .inner {
	position:absolute;
	bottom:0px;
	right:0;
	width:758px;
	height:auto;
	border: solid #dddddd 1px;
	
	padding:0px;
	float:right;
}
.open .autoView .inner { position:relative; border-bottom:none;}
.autoView .row{
	height:auto;
	float:right;
	border-bottom: solid #ddd 1px;
	width:709px;
	margin-right:32px;
}
.autoView div.assetData{
	width:328px;
	height:300px;
	border-left: solid #ddd 1px;
	float:right;
}
.assetData table.assetData{
	float:right;
	width: 170px;
	height: 185px;
	border: solid 0px #DDD;
	border-width: 0 0 1px 1px ;
	padding:0;
	margin:0;
}
.assetData table.assetData .r td,
 table.assetData .r th{
	padding:0;
	margin:0;
	height:20px;
	padding-right:5px;
	text-align:right;
	vertical-align:text-bottom;
}
.assetData .assetContact{
	float:right;
	width: 146px;
	height: 184px;
	border-bottom: solid  #DDD 1px ;
	padding:0;
	margin:0;
	padding:0 6px;

}
.assetContact .openContactForm{
	width:79px;
	height:26px;
	background:none;
	padding:0;
	padding-bottom:4px;
	border: none;
	display:block;
	background: url(../images/assetList.png) no-repeat -64px 0;
	cursor:pointer;
	position:relative;
	color:#FFFFFF;
	margin-top:24px;
	margin-right:25px;
	outline:none;
	

}
.assetContact .contactTable{
	float: right;
	width:146px;
	margin:10px 0;
	font-size:14px
}
.assetContact .contactTable th{
	width:40px;
}
.assetContact .contactTable .showByClick{
	color:#6da11d;
	font-weight:bold;

}
.autoView .galleryBox{
	float:right;
	width:359px;
	height:269px;
	background:  #DDD;
	margin:17px 20px 0 0;
	position:relative;
}
.autoView .tlt{
	float:right;
	font-size:12px;
	line-height:24px;
	width:100%;
	clear:both;
}
.autoView .assetAbst{
	float:right;
	width:320px;
	height:85px;
	overflow:auto;
	padding:0;
	direction:ltr;
	margin:0;
	padding-right:8px
}
.autoView .assetAbst div{ direction:rtl}
.autoView .row.settlement{
	border-bottom:none;
}
.autoView .settlement table{
	height:38px;
	width:auto;
	float:right;
}
.autoView .settlement table{
	height:38px;
	width:auto;
	float:right;
	padding:0;
	margin:0;
}
.autoView .settlement td{
	padding:0px 1px 0 6px;
	margin:0;
	vertical-align:middle;
}
.autoView .settlement th{
	padding:0;
	margin:0;
	vertical-align:middle;
}
.autoView .settlement .setLinks{
	float:left;
	white-space:nowrap;
	width:auto;
	border-bottom:none;
}
.autoView .settlement .setLinks A{
	display:inline-block;
	margin:12px 0;
	padding:0 5px;
	line-height:14px;
	border-left: solid 2px #a1917b;
	color:#6da11d;
	font-weight:normal;
	position:relative;
}
.autoView .settlement .setLinks A:last-child{
	border-left:none;
	padding-left:2px;
}
.autoView .footerBar{
	height:34px;
	float:right;

	border-top: solid #ddd 1px;
	width:100%;
	background:url(../images/assetList.png) 0 -186px repeat-x;

}

/********** Gallery *********/
.autoView .galleryBox .navBox {
	height: 30px;
	width: 359px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 100;
	left: 0px;
	bottom: 0px;
	background:url(../images/AssetList.png) repeat-x left -155px;	
}

.autoView .galleryBox .navBox li {
	float: left;
	height: 19px;
	width: 25px;
	list-style: none;
	margin:5px 0 0 5px;
	position: relative;
	
}

.autoView .galleryBox .navBox li:first-child { margin-left:10px ;}
.autoView .galleryBox .navBox li DIV img {
	position: absolute;
	height:100%;
	width:100%;
	z-index:5;
	left:0px;
	top:0px;
	
}
.autoView .galleryBox .navBox li DIV img.src {
	position: absolute;
	height:85%;
	width:95%;
	z-index:2;
	left:3%;
	top:3%;
	
}
.autoView .galleryBox .navBox li div {
	position: absolute;
	bottom: 23px;
	left: 8px;
	background-position:top right;
	background: no-repeat 3px 3px;
	font-size:1px;
	width:3px;
	height:3px;
	visibility:hidden;
	/*width:90px;
	height:76px;;*/

}
.autoView .galleryBox .navBox li a {
	background: #ebebeb;
	text-align: center;
	display: block;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #000;
	width: 23px;
	z-index: 13;
	float: right;
	cursor: pointer;
	height: 17px;
	border:1px solid #FFF;
	
}
.autoView .galleryBox .navBox li a.selected {
	background: #6da11d;
	color:#FFF;
}
.autoView .galleryBox .navBox li:HOVER  A{
	border-color: #6da11d; 
}

.autoView .galleryBox .fStage{
	float:right;
	width:359px;
	height:269px;
	background: url(../images/NoPIc.png)  no-repeat #eee;
	position:relative;
	z-index:1;
}
.autoView .galleryBox button{
	position:absolute;
	top: 100px;
	background:none;
	border:none;
	width:30px;
	height:62px;
	left:0;
	padding:0;
	margin:0;
	background:url(../images/AssetList.png) no-repeat left -63px;
	z-index:10;
	cursor:pointer;
	filter:opacity(alpha=0);
	opacity:0;
	outline:none;

}
.autoView .galleryBox button.prev{ 
	background-position-x: -31px;
	left:329px;
	
}
.autoView .galleryBox button:hover{
	background-position-y: 0px;
}
.autoView .footerBar button{
	float:left;
	background:none;
	border:none;
	background:url(../images/AssetList.png) no-repeat left -129px;
	width:24px;
	height:24px;
	margin:3px 3px;
	cursor:pointer;
	outline:none;
}
.autoView .footerBar button.Close{background-position-x: -150px ; margin:3px 10px;}
.autoView .footerBar button.Print{background-position-x:  2px ;}
.autoView .footerBar button.Email{background-position-x:  -24px}
.autoView .footerBar button.gPlus{background-position-x:  -52px;}
.autoView .footerBar button.fbShare{background-position-x: -82px;}

.autoView .footerBar .socCont{
	float:left;
	width:auto;
	height:24px;
	margin:3px 3px 0;
	vertical-align:middle;
}
.autoView .footerBar .socCont.fb{ margin-top:6px;}
.assetListHeader{
	width:761px;
	height:29px;
	float:right;
	background-color:#372c25;
	border-bottom:1px solid #FFF;
	color:#FFF;
	margin-top:20px;
}
.settlement .assetListHeader {margin-top:40px;}
.assetListHeader .con{
	float:right;
	height: 29px;
	line-height:26px;
}
.assetListHeader .con.sep{ border-right:solid 1px #554a43}
.gMainArea .assetListHeader h1,
.assetListHeader h2,
.gMainArea .assetListHeader h3{
	width:360px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-indent:10px;
	text-align:right;
	
}
.assetListHeader .sorter{
	width:170px
}
.assetListHeader .r{ width:52px;}
.assetListHeader .p{ width:95px;}
.assetListHeader .d{ width:76px;}
H3.assetMessage,
H3.assetMessage A {
	font-size:16px;
	font-weight:bold;
	color:#006600;
}
H3.assetMessage A{ text-decoration:underline; color:#007700;}
.card_wrapper .assetListIndicator{ display:none;}
.assetListIndicator{
	position:absolute;
	right:0px;
	width:450px;
	top:-1px;
	font-weight:bold;
	color:#555;
	text-align:right;
	font-size:14px;

}





